@font-face
{ 
	font-family: airstrike;
	src: url('../fonts/airstrike.ttf');
} 
@font-face
{ 
	font-family: airstrike;
	font-weight: bold;
	src: url('../fonts/airstrikebold.ttf');
} 

.input
{
	font-family:Rockwell Arial;
	//background-color:red;
	//margin-right:90px;
	border:groove;
	//border-width:4px;
}
#main
{
	color:black;//#0000c6;
	margin-top:-150px;
	width:950px;
	text-align:right;
	line-height:40px;
	font-size:20px;
	font-weight:bold;
	font-family:airstrike;
}
#message
{
	font-family:airstrike;
	//min-height: 50px;
	//text-align:center;
	margin-bottom: 5px;
	margin-top:15px;
	color:red;
	//font-size:40px;
	//border:solid;
}
#submit
{
	font-family: airstrike;
	margin-right:30px;
	margin-left:570px;
	margin-top:0px;
	font-size:20px;
	font-weight:bold;
	width:107px;
	color:black;//#0000c6;
	text-align:right;
}
.chapta
{
	position: absolute;
    margin-left: 270px;
    margin-top: 30px;
}
#divButton
{
	text-align: center;'
}